{
  "color": "FF5E4832",
  "fallbacks": [
    "wood",
    "stick",
    "primitive"
  ],
  "generator": {
    "ignoreMaterialStats": false,
    "supportedStats": [
      "tconstruct:head",
      "tconstruct:handle",
      "tconstruct:binding",
      "tconstruct:repair_kit",
      "tconstruct:limb",
      "tconstruct:grip",
      "tconstruct:shield_core",
      "tconstruct:wood"
    ],
    "transformer": {
      "type": "tconstruct:recolor_sprite",
      "color_mapping": {
        "type": "tconstruct:grey_to_color",
        "palette": [
          {
            "color": "FF000000",
            "grey": 0
          },
          {
            "color": "FF3E3423",
            "grey": 63
          },
          {
            "color": "FF423221",
            "grey": 102
          },
          {
            "color": "FF443327",
            "grey": 140
          },
          {
            "color": "FF543D24",
            "grey": 178
          },
          {
            "color": "FF5E4832",
            "grey": 216
          },
          {
            "color": "FF6D5446",
            "grey": 234
          },
          {
            "color": "FF7F5E4B",
            "grey": 255
          }
        ]
      }
    }
  },
  "luminosity": 0
}